/* PINK COLOUR */

/* GENERIC STYLE ===================================================================================== */
a, a:link, a:visited, a:active { color: #CA0054; }
a.tooltip { color:#4D4D4D; }

.bodyText ul li { background-image:url(/images/bullet_pink.png); }
.bodyText blockquote p {
  background-image:url(/images/quoteOpen_pink.png), url(/images/quoteClosed_pink.png);
  background-image:url(/images/quoteOpen_pink.png)\9;
}
/* =================================================================================================== */

/* WIDGETS =========================================================================================== */
.blockTitle h3 span, .blockTitle h3 a span, .mSubNav > .subNav > ul > li > span,
.navOuter a.mobNavLink > span > .arrow, div.mBackToTop > span
{ background-color:#CA0054; }
/* =================================================================================================== */

/* PAGINATION ======================================================================================== */
.pageLinks ul li a:hover, .pageLinks ul li a.current { background:#CA0054; }
/* =================================================================================================== */






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
